<?xml version="1.0" encoding="utf-8"?>
<Page eq2usescomwndcontrols="true" Location="1,105" MaximumSize="16000,16000" MinimumSize="240,138" Name="Raid" ScrollExtent="240,520" Size="240,520" UserMovable="true" UserResizable="true">
<ImageStyle Name="WarriorArchtype">
<ImageFrame Source="/images/widgets01.dds" SourceRect="217,4,249,34"/>
</ImageStyle>
<ImageStyle Name="MageArchtype">
<ImageFrame Source="/images/widgets01.dds" SourceRect="215,83,249,118"/>
</ImageStyle>
<ImageStyle Name="PriestArchtype">
<ImageFrame Source="/images/widgets01.dds" SourceRect="217,43,249,74"/>
</ImageStyle>
<ImageStyle Name="ScoutArchtype">
<ImageFrame Source="/images/widgets01.dds" SourceRect="216,125,248,156"/>
</ImageStyle>
<VolumePage AbsorbsInput="false" BackgroundColor="#FF0000" CellCount="1,4" CellPadding="0,1" CellSelectable="false" CellSize="227,125" Location="4,6" MinimumScrollExtent="227,505" Name="Volume" PackSize="absolute,absolute" PackSizeProp="0013/0001,0016/0001" ScrollExtent="227,505" Size="227,504">
<Page Location="0,1" MaximumSize="227,125" Name="Group1" ScrollExtent="227,125" Size="227,125">
<Page Location="-2,0" Name="Member1" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="110,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="110,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20" Style="ScoutArchtype"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="0.600" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,12" Name="PowerBkg" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page Location="-2,20" Name="Member2" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="115,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="115,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20" Style="WarriorArchtype"/>
<Progressbar Color="#FF2222" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="0.200" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,12" Name="PowerBkg" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page Location="-2,40" Name="Member3" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="115,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="115,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20" Style="MageArchtype"/>
<Progressbar Color="#00FF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="0.700" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Color="#404088" Location="157,12" Name="PowerBkg" Opacity="0.700" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page Location="-2,60" Name="Member4" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20" Style="WarriorArchtype"/>
<Progressbar Color="#FF8800" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="0.350" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,12" Name="PowerBkg" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page Location="-2,80" Name="Member5" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20" Style="WarriorArchtype"/>
<Progressbar Color="#00FF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,12" Name="PowerBkg" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page Location="-2,100" Name="Member6" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20" Style="PriestArchtype"/>
<Progressbar Color="#00FF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,12" Name="PowerBkg" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page BackgroundOpacity="1.000" Color="#4F4A46" Name="BkgFrame" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.ThinRoundedGreyscale.rect" ScrollExtent="227,125" Size="227,125"/>
<Page BackgroundOpacity="1.000" Color="#3C3B02" Name="Bkg" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="227,125" Size="227,125"/>
</Page>
<Page Location="0,127" MaximumSize="227,125" Name="Group2" ScrollExtent="227,125" Size="227,125">
<Page Location="-2,0" Name="Member1" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="115,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="115,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,12" Name="PowerBkg" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page Location="-2,20" Name="Member2" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="115,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="115,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,12" Name="PowerBkg" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page Location="-2,40" Name="Member3" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="115,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="115,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,12" Name="PowerBkg" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page Location="-2,60" Name="Member4" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,12" Name="PowerBkg" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page Location="-2,80" Name="Member5" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,12" Name="PowerBkg" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page Location="-2,100" Name="Member6" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,12" Name="PowerBkg" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page BackgroundOpacity="1.000" Color="#4F4A46" Name="BkgFrame" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.ThinRoundedGreyscale.rect" ScrollExtent="227,125" Size="227,125"/>
<Page BackgroundOpacity="1.000" Color="#3D2A00" Name="Bkg" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="227,125" Size="227,125" VisualEditLock="true"/>
</Page>
<Page Location="0,253" MaximumSize="227,125" Name="Group3" ScrollExtent="227,125" Size="227,125">
<Page Location="-2,0" Name="Member1" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="115,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="115,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,12" Name="PowerBkg" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page Location="-2,20" Name="Member2" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="115,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="115,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,12" Name="PowerBkg" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page Location="-2,40" Name="Member3" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="115,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="115,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,12" Name="PowerBkg" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page Location="-2,60" Name="Member4" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,12" Name="PowerBkg" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page Location="-2,80" Name="Member5" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,12" Name="PowerBkg" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page Location="-2,100" Name="Member6" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,12" Name="PowerBkg" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page BackgroundOpacity="1.000" Color="#4F4A46" Name="BkgFrame" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.ThinRoundedGreyscale.rect" ScrollExtent="227,125" Size="227,125"/>
<Page BackgroundOpacity="1.000" Color="#39123E" Name="Bkg" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="227,125" Size="227,125"/>
</Page>
<Page Location="0,379" MaximumSize="227,125" Name="Group4" ScrollExtent="227,125" Size="227,125">
<Page Location="-2,0" Name="Member1" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="115,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="115,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,12" Name="PowerBkg" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page Location="-2,20" Name="Member2" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="115,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="115,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,12" Name="PowerBkg" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page Location="-2,40" Name="Member3" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="115,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="115,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,12" Name="PowerBkg" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page Location="-2,60" Name="Member4" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,12" Name="PowerBkg" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page Location="-2,80" Name="Member5" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,12" Name="PowerBkg" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page Location="-2,100" Name="Member6" ScrollExtent="248,24" Size="248,24" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="Longestnameposs" Location="4,4" Margin="3,0,0,0" Name="Name" PackLocation="top,left" PackLocationProp="0004/0001,0004/0001" ScrollExtent="127,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="127,19">Longestnameposs</Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" LocalText="25" Location="113,4" Margin="3,0,0,0" Name="Level" PackLocation="top,left" PackLocationProp="0113/0001,0004/0001" ScrollExtent="23,19" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="23,19" TextAlignment="Center">25</Text>
<Image Location="135,2" Name="ArchtypeIcon" ScrollExtent="20,20" Size="20,20"/>
<Progressbar Color="#FFFF00" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,8" Name="Health" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,7" Name="HealthBkg" ScrollExtent="68,5" Size="68,5"/>
<Progressbar Color="#8080FF" ExtendedTooltip="Displays the health of the group member." GetsInput="false" LocalTooltip="Health" Location="158,13" Name="Power" Progress="1.000" ScrollExtent="66,3" Size="66,3" Style="/progressbarlist.progress_default" Tooltip="Health"/>
<Image BackgroundColor="#FFFFFF" BackgroundOpacity="0.722" Color="#444400" Location="157,12" Name="PowerBkg" ScrollExtent="68,5" Size="68,5"/>
</Page>
<Page BackgroundOpacity="1.000" Color="#4F4A46" Name="BkgFrame" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.ThinRoundedGreyscale.rect" ScrollExtent="227,125" Size="227,125"/>
<Page BackgroundOpacity="1.000" Color="#03252E" Name="Bkg" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="227,125" Size="227,125"/>
</Page>
</VolumePage>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="-1,0" Name="WC_Frame" PackSize="absolute,absolute" PackSizeProp="-002/0001,0000/0001" RStyleDefault="/FrameStyles.win_gold_plain" ScrollExtent="242,520" Size="242,520"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="2,3" Name="WC_Backdrop" PackSize="absolute,absolute" PackSizeProp="0008/0001,0008/0001" ScrollExtent="232,512" Size="232,512"/>
</Page>
